<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MessDetector">
    <phpmd_settings>
      <MessDetectorConfiguration tool_path="$USER_HOME$/.config/composer/vendor/bin/phpmd" />
    </phpmd_settings>
  </component>
  <component name="PhpCodeSniffer">
    <phpcs_settings>
      <PhpCSConfiguration standards="MySource;PEAR;PSR1;PSR2;Squiz;Zend" tool_path="$USER_HOME$/projects/album/vendor/bin/phpcs" />
    </phpcs_settings>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="7" />
</project>